@charset "UTF-8";
@import url("../css/_normalize.min.css");

body.zh-tw {
    font-family: "Microsoft JhengHei", Arial, sans-serif;
}
body.zh-hans {
    font-family: "Microsoft YaHei", Arial, sans-serif;
}
body.ja {
    font-family: "-apple-system", BlinkMacSystemFont, "Yu Gothic Medium",
    "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3",
    "メイリオ", "Hiragino Kaku Gothic ProN", "MS PGothic", Osaka, "sans-serif";
}
body.en {
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.lineBar {
    display: flex;
}
.lineBar span {
    height: 15px;
}
.lineBar span:first-child {
    width: 25%;
    background: #a5acbf;
}
.lineBar span:last-child {
    width: 75%;
    background: #c2cbd6;
}
.wrap {
    padding: 0 25px 15px;
    margin: auto;
    max-width: 1000px;
    font-size: 15px;
    color: #333;
    line-height: 24px;
    text-align: justify;
}
body.en .wrap {
    text-align: initial;
}
h1 {
    padding: 50px 0 15px;
    margin: 0 0 15px;
    font-size: 34px;
    color: #2c3a9f;
    text-align: center;
    border-bottom: 1px #ddd solid;
}
body.zh-tw h1,
body.zh-tw h2 {
    font-family: "Noto Sans TC";
}
body.zh-hans h1,
body.zh-hans h2 {
    font-family: "Noto Sans SC";
}
body.ja h1,
body.ja h2 {
    font-family: "Noto Sans JP";
}
body.en h1 {
    font-size: 38px;
}
h1 .logo {
    margin: 0 15px 5px 0;
    width: auto;
    height: 40px;
}
body.en h1 .logo {
    margin: 0 15px 8px 0;
}
h1 span {
    background: -webkit-linear-gradient(top, #a5bbd0 0, #2c2f46 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
h2 {
    margin: 0 0 12px;
    font-size: 18px;
    color: #92473b;
}
h3 {
    margin: 0;
    font-size: 15px;
    color: #d05627;
}
body.en h2 {
    font-size: 20px;
}
h4 {
    color: #4477d2;
}
p,
ol {
    margin: 0 0 12px;
}
.form {
    text-align: right;
}
.form span {
    display: none;
}
body.zh-tw .txt_zh-tw,
body.zh-hans .txt_zh-hans,
body.ja .txt_ja,
body.en .txt_en {
    display: inline;
}
.language {
    padding: 0 5px;
    margin-left: 5px;
    background: #eee;
}
.update {
    margin: 30px 0 10px;
    text-align: right;
}
.intro {
    margin-bottom: 45px;
    padding: 15px 20px;
    color: #fff;
    word-break: break-word;
    text-align: justify;
    background: #94a245;
}
.intro .title {
    padding-bottom: 8px;
    margin-bottom: 6px;
    font-size: 22px;
    line-height: 26px;
    color: #fbff63;
    border-bottom: 2px #b6c370 solid;
}
body.zh-tw .intro .title {
    font-weight: 700;
}
.intro li {
    color: #fff;
}
.intro a {
    color: #fffdcd;
}
.section {
    margin-bottom: 30px;
}
.section a {
    color: #0061f3;
    text-decoration: underline;
}
.section a:hover {
    text-decoration: none;
}
ol {
    padding-left: 20px;
}
body.ja ol {
    padding-left: 30px;
}
ol li ol,
body.ja ol li ol {
    padding-left: 23px;
}
ol li {
    margin-bottom: 12px;
    list-style-position: outside;
    list-style-type: decimal;
}
ol li:last-child {
    margin-bottom: 0;
}
ol ol li {
    margin: 0;
    list-style-position: outside;
    list-style-type: disc;
}
ol ol ol li {
    margin: 0;
    list-style-position: outside;
    list-style-type: decimal;
}
.imp {
    color: #d70035;
}
table {
    padding: 1px;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    background: #f5f5f5;
    border: 1px #aaa solid;
    border-width: 1px 1px 0px 0px;
    border-collapse: collapse;
}
tr,
th,
td {
    padding: 10px 6px;
    border: 1px #aaa solid;
    border-width: 0px 0px 1px 1px;
}
th {
    color: #fff;
    background: #767d90;
}
tr:nth-child(even) {
    background: #fff;
}
tr td:first-child {
    text-align: left;
}
.copyright {
    margin-top: 60px;
    font-size: 12px;
    color: #999;
    line-height: 16px;
    text-align: center;
    letter-spacing: 1px;
}

@media screen and (max-width: 800px) {
    .tableBox {
        overflow: auto;
    }
    table {
        width: 750px;
    }
}

@media screen and (max-width: 600px) {
    h1 {
        padding: 35px 0 15px;
        margin: 0 0 10px;
        font-size: 27px;
        line-height: 33px;
    }
    body.en h1 .logo,
    h1 .logo {
        display: block;
        margin: 0 auto 7px;
        height: 30px;
    }
    .update {
        margin-bottom: 5px;
    }
}

@media screen and (max-width: 480px) {
    .wrap {
        padding: 0 20px 15px;
        font-size: 14px;
        line-height: 22px;
    }
    .lineBar span {
        height: 10px;
    }
    .intro {
        margin-bottom: 30px;
    }
    .section {
        margin-bottom: 20px;
    }
    h1 {
        font-size: 24px;
        line-height: 28px;
        text-align: left;
    }
    body.en h1 {
        font-size: 30px;
        line-height: 36px;
    }
    body.en h1 .logo,
    h1 .logo {
        height: 30px;
    }
    h2 {
        margin: 0 0 8px;
        font-size: 17px;
    }
    h3 {
        font-size: 14px;
    }
    table {
        font-size: 14px;
    }
    .copyright {
        margin-top: 50px;
    }
}

@media screen and (max-width: 900px) and (max-height: 600px) and (orientation: landscape) {
    body.en h1 .logo,
    h1 .logo {
        display: block;
        margin: 0 auto 7px;
        height: 40px;
    }
    h1 {
        padding: 35px 0 15px;
        margin: 0 0 10px;
        font-size: 32px;
        line-height: 36px;
    }
}